新聞

Apache Log4j更新修補程式後仍存在漏洞

2021 / 12 / 20
編輯部
Apache Log4j更新修補程式後仍存在漏洞
Apache Log4j是一個Java日誌記錄工具,因官方證實前次漏洞(CVE-2021-44228)之修補程式(2.15.0版)未完整修補漏洞,導致更新後之Log4j仍存在安全漏洞(新漏洞編號為CVE-2021-45046),攻擊者可藉由發送特製JNDI lookup訊息,利用漏洞進而遠端執行任意程式碼或洩露資訊。

影響平台:

Apache Log4j 2.0-beta9至2.15.0(含)版本,但不含2.12.2版本

建議措施:

目前Apache Log4j官方網頁已針對此漏洞釋出更新程式,進行版本確認並更新(Java 7使用者更新至Log4j 2.12.2版本,Java 8使用者更新至Log4j 2.16.0版本):
https://logging.apache.org/log4j/2.x/security.html

相關文章: 核彈級漏洞Log4shell席捲全球,蘋果iCloud也恐遭駭

本文轉載自NCCST。